Subject: Re: [RFC (take 3)] Git User's Survey 2007

From: Jakub Narebski <[email-masked]>
Date: Mon, 06 Aug 2007 03:17:40 +0200

[Cc: Asger Ottar Alstrup <[email-masked]>, [email-masked]]

Asger Ottar Alstrup wrote:

> Jakub Narebski wrote:
>> Open forum
>> 
>>     1. What other comments or suggestions do you have that are not
>>        covered by the questions above?
> 
> I believe there is a need for hosting services of Git repositories for 
> commercial use.
> 
> With the Windows Git installer coming along, I know that I'd like to 
> switch our company from a SVN hosted at cvsdude.com or svnrepository.com 
> to a Git hosting service.
> 
> Maybe you could include a question about this?

I don't quite understand: what would be the question? Note that survey is
meant to help git community notice what needs improvements.

Besides, you can always put above _answer_ ("I believe...") in this
open-forum question...

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git